<?xml version="1.0" encoding="utf-8"?>
    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        xmlns:tools="http://schemas.android.com/tools"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="@dimen/dp_108"
            android:layout_height="@dimen/dp_108"
            app:background_normal="@color/white"
           android:background="@mipmap/ic_body_fat_bg">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginStart="@dimen/dp_12"
                android:layout_marginTop="@dimen/dp_13"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvBmi"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_13"
                    android:textColor="@color/col_313"
                    app:layout_constraintTop_toTopOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    android:text="BMI"/>

                <TextView
                    android:id="@+id/tvStatus"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/col_360"
                    android:layout_marginTop="@dimen/dp_5"
                    app:layout_constraintTop_toBottomOf="@+id/tvBmi"
                    app:layout_constraintStart_toStartOf="parent"
                    android:text="偏瘦"/>

                    <TextView
                        android:id="@+id/tvBmiValue"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="@dimen/sp_19"
                        android:textStyle="bold"
                        android:singleLine="true"
                        android:layout_marginTop="@dimen/dp_12"
                        android:textColor="@color/col_313"
                        tools:text="111.1"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toBottomOf="@+id/tvStatus"/>

                <TextView
                    android:id="@+id/tvBmiUnit"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_13"
                    android:textStyle="bold"
                    android:singleLine="true"
                    tools:text="kg"
                    android:layout_marginBottom="@dimen/dp_2"
                    android:textColor="@color/col_313"
                    app:layout_constraintStart_toEndOf="@+id/tvBmiValue"
                    app:layout_constraintBottom_toBottomOf="@+id/tvBmiValue"/>

                <ImageView
                        android:id="@+id/ivLabel"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="@dimen/dp_10"
                        android:layout_alignParentEnd="true"
                        android:layout_alignParentBottom="true"
                        android:visibility="gone"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintTop_toTopOf="@+id/tvBmiValue"
                        app:layout_constraintBottom_toBottomOf="@+id/tvBmiValue"
                        android:src="@mipmap/ic_arrow_yellow_down"/>

            </androidx.constraintlayout.widget.ConstraintLayout>


        </LinearLayout>

    </LinearLayout>